package com.prolog.upcloud.base.wh.operate.enums;

import lombok.Getter;

/**
 * 补货确认模式
 *
 * @author 鄢菁KingYan
 * @date 2022/08/03
 */
@Getter
public enum ReplenishConfirmMode {

    ONE(1, "一次确认"), TWO(2, "二次确认");

    private final Integer code;
    private final String msg;

    ReplenishConfirmMode(Integer code, String msg) {
        this.code = code;
        this.msg = msg;
    }
}
